Page MenuHomePhabricator

Enhance readability of the font used in the topic suggestions
Closed, ResolvedPublic

Description

In consultation with our UX Team (Jan Dittrich) the following task came up:

Enhance the readability of the font & formatting used in the topic suggestions (now white on green background):

  • Enlarge font (same size as font surrounding it)
  • change color of font to white

Event Timeline

sonkiki created this task.Aug 29 2018, 1:50 PM
sonkiki moved this task from UI and UX to Backlog on the Mitmachen board.Aug 29 2018, 2:13 PM
Cirdan moved this task from Backlog to Development on the Mitmachen board.Sep 19 2018, 5:07 AM
Cirdan claimed this task.Oct 21 2018, 11:34 AM
Cirdan closed this task as Resolved.Oct 21 2018, 11:43 AM
Cirdan moved this task from Development to Done on the Mitmachen board.

I changed the size to 90% of the surrounding text, otherwise the size difference is very large.

Changed the color to white.